View Issue Details

IDProjectCategoryView StatusLast Update
0003533GNUnetbuild processpublic2018-06-07 00:25
ReporterellAssigned ToMatthias Wachs 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubu-14.04-amd64OS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003533: Revision 34237, make fails
DescriptionMaking install in transport
make[2]: Betrete Verzeichnis '/home/ell/gnunet/src/transport'
  CC transport_api.lo
  CC transport_api_blacklist.lo
  CC transport_api_address_to_string.lo
  CC transport_api_monitor_peers.lo
transport_api_monitor_peers.c: In function 'GNUNET_TRANSPORT_is_connected':
transport_api_monitor_peers.c:111:8: error: 'GNUNET_TRANSPORT_PS_SWITCH_SYN_SENT' undeclared (first use in this function)
   case GNUNET_TRANSPORT_PS_SWITCH_SYN_SENT:
        ^
transport_api_monitor_peers.c:111:8: note: each undeclared identifier is reported only once for each function it appears in
transport_api_monitor_peers.c: In function 'GNUNET_TRANSPORT_ps2s':
transport_api_monitor_peers.c:154:8: error: 'GNUNET_TRANSPORT_PS_SWITCH_SYN_SENT' undeclared (first use in this function)
   case GNUNET_TRANSPORT_PS_SWITCH_SYN_SENT:
        ^
make[2]: *** [transport_api_monitor_peers.lo] Fehler 1
make[2]: Verlasse Verzeichnis '/home/ell/gnunet/src/transport'
make[1]: *** [install-recursive] Fehler 1
make[1]: Verlasse Verzeichnis '/home/ell/gnunet/src'
make: *** [install-recursive] Fehler 1
TagsNo tags attached.

Activities

Christian Grothoff

2014-09-12 17:49

manager   ~0008578

Builds fine now, I believe Matthias fixed this already.

Issue History

Date Modified Username Field Change
2014-08-29 09:42 ell New Issue
2014-09-12 17:48 Christian Grothoff Assigned To => Matthias Wachs
2014-09-12 17:48 Christian Grothoff Status new => assigned
2014-09-12 17:49 Christian Grothoff Note Added: 0008578
2014-09-12 17:49 Christian Grothoff Status assigned => resolved
2014-09-12 17:49 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-12 17:49 Christian Grothoff Resolution open => fixed
2014-09-12 17:49 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed